@charset "utf-8";
/* CSS Document */

.home-btn a{
	display:block;
	text-align: right;
	margin-right: 100px;
}

.shop-img{
	width:960px;
	height:400px;
	margin:0 auto;
	background-image: url(images/トップ4.jpg);
	background-repeat: no-repeat;
}

.shop-wrapper{
	width: 100%;
	height:430px;
}

.text{
	text-align:center;
	padding-top:150px;
}

.text p{
	font-size:20px;
}

.pay-wrapper{
	width: 100%;
}

.pay-title h1{
	text-align: center;
}

.pay-area{
	margin:0 auto;
	width: 960px;
	display: flex;
	flex-wrap: wrap;
}

.pay-img{
	width:470px;
	height:400px;
	text-align: center;
}



.pay-area{
	margin-top:100px;
}

.access-wrapper{
	width: 100%;
	margin: 0 auto;
}

.access-area{
	width: 960px;
	height:300px;
	margin: 0 auto;
	text-align: center;
	margin-top: 50px;
}

.access-area p{
	font-size:20px;
}